package com.rjconsultores.ventaboletos.dao;

import java.sql.Connection;
import java.util.Date;
import java.util.List;
import java.util.Map;

import com.rjconsultores.ventaboletos.entidad.MonitoramentoCCF;

public interface MonitoramentoCCFDAO  extends GenericDAO<MonitoramentoCCF, Integer> {
	public List<MonitoramentoCCF> buscaQuebraCCF(final String numserie, final Date data, final Integer ccfInicial);
	public List<MonitoramentoCCF> obtenerTodos();
	public void setConnection(Connection con);
	public Map<String, Integer> obterImpressorasComCCFInicial(Date data);
}
